/*------------------------------------------------------------------
[Responsive Stylesheet]

Project     : p1-eyespaceHtml
Version     : 1.0
Author      : Md Ekramul Hassan Avi
Author URI  : https://www.tigertemplate.com
-------------------------------------------------------------------*/

.slicknav_menu {
  display: none;
}

@media screen and (max-width: 1800px) {
}

@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 1199.99px) {
}

@media screen and (max-width: 1000px) {
}

@media screen and (max-width: 991.99px) {
  .common_style .fs50 {
    font-size: 22px;
  }
  .common_style .fs48 {
    font-size: 38px;
  }
  .common_style .fs25 {
    font-size: 17px;
  }
  .common_style .fs23 {
    font-size: 20px;
  }
  .common_style .fs20 {
    font-size: 16px;
  }
  .common_style .fs18 {
    font-size: 14px;
  }
  .gap_lg_12 {
    gap: 12px !important;
  }

  .site_header:before,
  .hero_section:before,
  .how_use2:before {
    display: none;
  }
  .num_box {
    right: 14px;
    top: -10px;
  }
  .common_style .min_h180 {
    min-height: 134px;
  }
}

@media screen and (max-width: 768px) {
}
@media screen and (max-width: 576px) {
  /*menus css*/
  #phn-menu {
    display: none !important;
  }
  .slicknav_menu {
    display: block;
  }
  .slicknav_nav {
    color: #fff;
  }
  .slicknav_nav .slicknav_arrow {
    background-image: url("../img/arrow-right.png");
    background-repeat: no-repeat;
    background-position: top 1px left;
    height: 16px;
    width: 16px;
    display: inline-block;
    text-indent: -9999px;
  }
  .slicknav_nav .slicknav_open .slicknav_arrow {
    background-image: url("../img/arrow-down.png");
  }
  .header-main .menu-main {
    top: 0;
  }
  .slicknav_btn {
    float: none;
    display: flex;
    margin: 0;
    width: 100%;
  }
  .slicknav_menutxt {
    text-align: center;
    display: none !important;
  }
  .slicknav_menu {
    padding: 0;
    border-radius: 0;
    background-color: transparent;
    position: relative;
    width: 100%;
    z-index: 999;
  }
  .slicknav_nav .slicknav_row,
  .slicknav_nav a:hover {
    background-color: #fff !important;
  }
  .slicknav_icon {
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    margin: 0 !important;
    width: 100% !important;
    height: 52px !important;
  }
  .slicknav_open .slicknav_icon {
    position: fixed;
    top: 33px;
  }
  .slicknav_menutxt {
    width: 100%;
  }
  .slicknav_btn.slicknav_collapsed {
    border-radius: 0;
    background-color: transparent;
    position: relative;
  }
  .slicknav_menu:before {
    content: "";
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    background-color: transparent;
    width: 100%;
    z-index: -1;
  }
  .slicknav_menutxt {
    border-radius: 0;
  }
  .slicknav_btn.slicknav_open {
    border-radius: 0;
    background-color: transparent;
    border-bottom: 0;
    padding-top: 16px;
    padding-bottom: 16px;
    z-index: 99;
  }
  .slicknav_nav .slicknav_row,
  .slicknav_nav a {
    margin: 0;
    min-height: 51px;
    padding: 15px;
  }
  .slicknav_nav a {
    text-transform: uppercase;
    font-weight: 700;
  }
  .slicknav_nav li {
    margin: 0 !important;
    border-radius: 0 !important;
    background-color: #fff;
  }
  .slicknav_nav a:hover {
    background-color: transparent;
    color: #000;
  }
  .slicknav_nav li a {
    padding: 15px;
    color: #42210b;
  }
  .slicknav_icon-bar {
    background-color: #000 !important;
    width: 45px !important;
    margin-bottom: 8px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .slicknav_nav {
    background-color: #fff;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    padding-top: 100px;
    z-index: 9;
    padding-left: 15px;
    padding-right: 15px;
  }
  .slicknav_btn {
    width: 52px;
    min-height: 52px;
    padding: 0;
    align-items: center;
    justify-content: center;
    display: flex !important;
  }
  .slicknav_btn.slicknav_open {
    width: 100px;
  }
  .slicknav_open .slicknav_icon::before {
    content: "\2716";
    position: absolute;
    left: calc(100% - 50px);
    color: #000;
    font-size: 30px;
    top: 5px;
  }
  .slicknav_open .slicknav_icon span {
    display: none;
  }
  .slicknav_open .slicknav_menutxt {
    position: fixed !important;
    top: 24.5px;
    text-shadow: none;
    color: #2c4eaa;
    left: 15px;
    display: block !important;
    text-align: left;
    background-image: url("../img/logo.svg");
    background-position: left center;
    background-repeat: no-repeat;
    height: 44px;
    font-size: 0;
    background-size: 177px;
  }
  .slicknav_nav ul {
    margin: 0;
  }
  .slicknav_nav ul ul {
    margin: 0 0 0 20px;
  }
  .site-menu a.btn {
    min-width: 200px;
    width: 200px;
  }
  .slicknav_nav > li:not(:last-child) {
    margin-bottom: 15px !important;
  }

  .slicknav_icon-bar {
    display: none !important;
  }
  .slicknav_icon:after {
    content: "";
    position: absolute;
    width: 52px;
    height: 52px;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    background-image: url("../img/menu_mobile.svg");
    background-position: right center;
    background-repeat: no-repeat;
    z-index: -1;
    box-shadow: 0px 15px 31px rgba(204, 150, 10, 0.37);
    border-radius: 15px;
  }
  .slicknav_open .slicknav_icon:after {
    display: none;
  }
  /*menus css*/
  .modal-header img {
    position: absolute;
    right: -10px;
    top: -5px;
    z-index: 99;
    width: 12%;
  }
  .common_style .min_h97 {
    min-height: 57px;
  }
}

@media screen and (min-width: 576px) {
}

@media screen and (min-width: 992px) {
  .modal-lg,
  .modal-xl {
    max-width: 856px;
  }
}
@media screen and (min-width: 991.99px) {
  .col-lg {
    flex: 1 0 0%;
  }
}

@media screen and (min-width: 1199.98px) {
}

@media screen and (min-width: 1700px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1620px;
  }
}
